.TH irstlm 1 March,\ 2012

.SH NAME
irstlm - IRST Language Modeling toolkit
 
.SH SYNOPSIS

\fBirstlm\fR [command [options]]

\fBirstlm\fR help [command]

.SH DESCRIPTION

\fBirstlm\fR is a frontend to the IRST Language Modeling toolkit (IRSTLM), a suite of tools to create and manipulate language models.

.SH OPTIONS

.TP
irstlm \fBhelp\fR
Print a brief descriprion of the available commands.

.TP
irstlm \fBhelp\fR \fIcommand\fR
Print help for \fIcommand\fR, providing a brief description and a list of the command's options.

.TP
irstlm \fBcommand\fR [\fIoptions\fR]
Executes \fBcommand\fR with the given \fIoptions\fR. 

.SH NOTES

The \fBirstlm\fR command is a front-end to the IRSTLM toolkit and has been developed for Debian. For more information, or to provide BUG reports, contact the maintainer of the Debian irstlm package.

For more information related to the IRSTLM toolkit, please refer to http://sourceforge.net/projects/irstlm/.

The IRSTLM commands are available in \fI/usr/lib/irstlm/bin/\fR. If you prefer direct access to them, consider adding this directory to your PATH. Most of those commands requires the environment variable For direct access to most of the IRSTLM commands you will also need to set the IRSTLM environment variable to \fI/usr/lib/irstlm\fR.

